obsolete

python-bigsuds-1.0.6-2.el7

FEDORA-EPEL-2018-db359e990d created by xavierb 5 years ago for Fedora EPEL 7

Initial build.

This update has been submitted for testing by xavierb.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon avij commented & provided feedback 5 years ago
karma

python2-bigsuds-1.0.6-2.el7.noarch is uninstallable because it requires python2-suds, which is not available. Perhaps it should require python-suds instead.

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

5 years ago

Thanks avij, fixed in python-bigsuds-1.0.6-3.

This update has been obsoleted by python-bigsuds-1.0.6-3.el7.

5 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago

Automated Test Results